<?php

$url = function()
{
	$url = Dever::input('loading') ? 'loading=1' : '';
	$url .= Dever::input('ms') ? '&ms=' . Dever::input('ms') : '';

	return $url;
};

# 一些基本配置
$config['base'] = array
(
	'url' => $url(),

	# 针对管理系统的配置，开启这个则每次刷新都读取admin的最新数据，测试功能
	'getAdmin' => true,

	# 开启批量更新
	'mul_type' => 1,

	# 地图配置
	'map' => array
	(
		'url' => 'https://webapi.amap.com/maps?v=1.4.8&key=b51a0d5f8f977726eeaa070a30bcf3cd',
	),
);

# 模板配置
$config['template'] = array
(
	# 使用的模板 注意：定义这个之后，将会强制将本项目模板变成这个
	'assets' => 'layadmin',
	'template' => 'layadmin',

	'replace' => array
	(
		'css' => '../css/',
		'lib' => '../lib/',
		'img' => '../img/',
		'images' => '../images/',
		'js' => '../js/',
		'script' => '../script/',

		# 以下的替换主要用于合并操作(host里的merge项)
		'font' => '../fonts/',
	),

	'path' => 'html',
	'layout' => '',

	'relation' => array(),
);

return $config;